SWFSoundInstance
SWFSoundInstance->loopInPoint
SWFSoundInstance
PHP Manual

# SWFSoundInstance->loopCount

(No version information available, might be only in CVS)

SWFSoundInstance->loopCount —

### Description

SWFSoundInstance
void loopCount ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance->loopOutPoint

SWFSoundInstance
SWFSoundInstance->loopInPoint
SWFSoundInstance
PHP Manual